package com.cirs.biz.domain;

import com.cirs.common.annotation.Excel;

public class avgEvaluation {
    @Excel(name = "元器件编号")
    private String componentId;

    @Excel(name = "元器件名称")
    private String componentName;
    /** 评分 */
    @Excel(name = "平均评分")
    private Float score;

    public void setComponentId(String componentId)
    {
        this.componentId = componentId;
    }

    public String getComponentId()
    {
        return componentId;
    }
    public void setScore(Float score)
    {
        this.score = score;
    }

    public Float getScore()
    {
        return score;
    }

    public void setComponentName(String componentName)
    {
        this.componentName = componentName;
    }

    public String getComponentName()
    {
        return componentName;
    }
}
